/* desktop.css */
@media screen and (min-width: 769px) {

:root {
  
  --col1: calc((1400px/12)*1);
  --col2: calc((1400px/12)*2);
  --col3: calc((1400px/12)*3);
  --col4: calc((1400px/12)*4);
  --col5: calc((1400px/12)*5);
  --col6: calc((1400px/12)*6);
  --col7: calc((1400px/12)*7);
  --col8: calc((1400px/12)*8);
  --col9: calc((1400px/12)*9);
  --col10: calc((1400px/12)*10);
  --col11: calc((1400px/12)*11);
  --col12: calc((1400px/12)*12);
  
  --hhs: 6px;
  --hs:  12px;
  --rs:  24px;
  --ds:  48px;
  --dds: 96px;
  --3ds: 144px;
  --4ds: 192px;
}

/* Media Query pour les écrans entre 1000px et 1400px */
@media screen and (min-width: 1024px) and (max-width: 1399px) {
  :root {

    --col1: calc((1200px/12)*1);
    --col2: calc((1200px/12)*2);
    --col3: calc((1200px/12)*3);
    --col4: calc((1200px/12)*4);
    --col5: calc((1200px/12)*5);
    --col6: calc((1200px/12)*6);
    --col7: calc((1200px/12)*7);
    --col8: calc((1200px/12)*8);
    --col9: calc((1200px/12)*9);
    --col10: calc((1200px/12)*10);
    --col11: calc((1200px/12)*11);
    --col12: calc((1200px/12)*12);
  }
}

.mobile-only { display: none; }

/*
============================================================================================================
  TYPOGRAPHY
============================================================================================================
*/

body { font-size: 1.2rem; line-height: 1.5em; }

h1 { font-size: 5rem; line-height: 1em; }
h2 { font-size: 3.8rem; }
h3 { font-size: 1.5rem; }
h4 { font-size: 1.3rem; }

/*
============================================================================================================
  BUTTONS
============================================================================================================
*/

.btn { font-size: 1rem; line-height: 1.2rem; height: calc(1.2rem + 24px); }

/* *   
   *
   * -- > GHOST BTN
   *
   * */

/* *   
   *
   * -- > ICON BTN
   *
   * */

.btn.icon-btn { width: 1.2rem; background-size: auto 1.2rem; height: calc(1.2rem + 24px); }
.after-icon:after { height: 1.2rem; width: 1.2rem; margin-left: .5rem; }
.after-icon.lang:after { height: 2rem; width: 2rem; }
.after-icon.arrow:after { height: 1.5rem; width: 2rem; margin-left: .5rem; }

/* *   
   *
   * -- > TAG
   *
   * */

.btn.tag { font-size: .9rem; line-height: .9rem; height: calc(.9rem + 16px); }


/*
============================================================================================================
  LAYOUTS
============================================================================================================
*/

.boxed {
  width: 100%;
  max-width: 1400px;
  margin: auto;
}

.hboxed {
  width: 100%;
  max-width: 700px;
  margin: auto;
}

@media screen and (min-width: 1024px) and (max-width: 1399px) { 
  .boxed { max-width: 1200px; } 
  .hboxed { max-width: 600px; }
}

/* *   
   *
   * -- > HERO
   *
   * */

#hero.header-padding, .header-padding { padding-top: var(--3ds); }
#hero .default { padding: 8vh 0 8vh; }

/* *   
   *
   * -- > FLEX
   *
   * */

.flex.fs { min-height: calc(100vh - 100px); }

/* *   
   *
   * -- > QUESTION BANNER
   *
   * */

.question-banner { padding: var(--ds); margin-top: var(--ds); background-color: var(--green); border-radius: 5px; }
.question-banner .layout { justify-content: space-between; align-items: center; }
.question-banner .layout .left { width: var(--col9); }
.question-banner .layout .left span { font-size: 1.8rem; }
.question-banner .layout .right { width: var(--col3); }

/*
============================================================================================================
  MODULES
============================================================================================================
*/


.module {}
.module .text span.reference { font-size: .8rem; }

/* *   
   *
   * -- > TEXT
   *
   * */

.module.text {}

/* *   
   *
   * -- > ALERT
   *
   * */

.module.alert {}
.module.alert .layout { align-items: center; }
.module.alert .layout .left { width: 125px; height: 125px; }
.module.alert .layout .left img { width: 125px; height: 125px; }
.module.alert .layout .right { margin-left: var(--rs); width: calc(100% - 125px); }

.module.alert .text { font-size: 1.2rem; }

/* *   
   *
   * -- > RESSOURCES
   *
   * */

.module.ressources {}
.module.ressources .layout {}

/* *   
   *
   * -- > GRID
   *
   * */

.module.grid {}
.module.grid .layout {}

/* *   
   *
   * -- > ACCORDEON
   *
   * */

.module.accordeon {}
.module.accordeon .layout {}

.module.grid .layout > div { width: 50%; }


/* *   
   *
   * -- > CARDS
   *
   * */

.module.cards {}
.module.cards .layout {}

.module.cards .the_cards {}

.module.cards .card {}
.module.cards .card.cards_2 { width: calc((100% - (var(--hs))) / 2); margin: 0 var(--hs); }
.module.cards .card.cards_2:first-child { margin-left: 0; }
.module.cards .card.cards_2:last-child { margin-right: 0; }

.module.cards .card.cards_3 { width: calc((100% - (var(--hs) * 2)) / 3); margin: 0 var(--hs); }
.module.cards .card.cards_3:first-child { margin-left: 0; }
.module.cards .card.cards_3:last-child { margin-right: 0; }

.module.cards .card * { font-size: 1.05rem; line-height: 1.35em; }

/* *   
   *
   * -- > DIAGRAM
   *
   * */

.module.diagram {}
.module.diagram .layout {}

.module.diagram .row { justify-content: space-between; align-items: flex-end; }
.module.diagram .row:last-child .dots svg:last-child { opacity: 0; }

.module.diagram .row .dots { 
  display: flex; flex-direction: column; align-items: center;
  margin-bottom: calc( ( var(--rs) + 6px ) * -1); /* Make the second dot go in the middle between 2 rows (margin + half dot height, negative) */
}
.module.diagram .row .dots svg { width: 12px; height: 12px; }
.module.diagram .row .dots.before { margin-right: 20px; }
.module.diagram .row .dots.after { margin-left: -20px; }

.module.diagram .column { justify-content: space-between; align-items: center; position: relative; }
.module.diagram .column .text { font-size: 1rem; line-height: 1.3em; padding: var(--hs) 0 var(--hs) var(--rs); }
.module.diagram .column .text p { right: -10px; }


/* 1 COL */
.rectangle-arrow[data-colcount="1"] { width: 890px; height: 210px; margin-right: 60px; }
.rectangle-arrow[data-colcount="1"] .text { height: 200px; width: 715px; }
.rectangle-arrow[data-colcount="1"]:nth-child(1) { z-index: 1001; }

.module.diagram .row[data-colcount="1"] .dots svg:first-child { margin-bottom: calc( (var(--rs) - 12px) + 130px); } /* Add margin to first dot so it goes to the middle of the row ((margin bottom - half dot) + half row height ) */
.rectangle-arrow[data-colcount="1"]:nth-child(1) {}

@media screen and (min-width: 1024px) and (max-width: 1399px) {
  .rectangle-arrow[data-colcount="1"] { width: 730px; height: 210px; margin-right: 60px; }
  .rectangle-arrow[data-colcount="1"] .text { height: 200px; width: 555px; }
}

/* 2 COLS */
.rectangle-arrow[data-colcount="2"] { width: 475px; height: 260px; }
.rectangle-arrow[data-colcount="2"] .text { height: 200px; width: 300px; }
.rectangle-arrow[data-colcount="2"]:nth-child(1) { z-index: 1002; }
.rectangle-arrow[data-colcount="2"]:nth-child(2) { z-index: 1001; }

.module.diagram .row[data-colcount="2"] .dots svg:first-child { margin-bottom: calc( (var(--rs) - 12px) + 130px); } /* Add margin to first dot so it goes to the middle of the row ((margin bottom - half dot) + half row height ) */
.rectangle-arrow[data-colcount="2"]:nth-child(2) { left: -60px; }

@media screen and (min-width: 1024px) and (max-width: 1399px) {
  .rectangle-arrow[data-colcount="2"] { width: 395px; height: 260px; }
  .rectangle-arrow[data-colcount="2"] .text { height: 260px; width: 220px; }
}

/* 3 COLS */
.module.diagram .row[data-colcount="3"] .dots { position: relative; z-index: 10004; }
.rectangle-arrow[data-colcount="3"] { width: 345px; height: 260px; }
.rectangle-arrow[data-colcount="3"] .text { height: 250px; width: 170px; }
.rectangle-arrow[data-colcount="3"]:nth-child(1) { z-index: 1003; }
.rectangle-arrow[data-colcount="3"]:nth-child(2) { z-index: 1002; }
.rectangle-arrow[data-colcount="3"]:nth-child(3) { z-index: 1001; }

.module.diagram .row[data-colcount="3"] .dots svg:first-child { margin-bottom: calc( (var(--rs) - 12px) + 130px); } /* Add margin to first dot so it goes to the middle of the row ((margin bottom - half dot) + half row height ) */
.module.diagram .row[data-colcount="3"] .dots.after { left: -115px; }
.module.diagram .rectangle-arrow[data-colcount="3"] .text { font-size: .9rem; line-height: 1.4em; }
.rectangle-arrow[data-colcount="3"]:nth-child(1) { left: -30px; }
.rectangle-arrow[data-colcount="3"]:nth-child(2) { left: -95px; }
.rectangle-arrow[data-colcount="3"]:nth-child(3) { left: -160px; }

@media screen and (min-width: 1024px) and (max-width: 1399px) {
  .rectangle-arrow[data-colcount="3"] { width: 295px; height: 260px; }
  .rectangle-arrow[data-colcount="3"] .text { height: 250px; width: 120px; }
}

/* 4 COLS */
.module.diagram .row[data-colcount="4"] .dots { position: relative; z-index: 10005; }
.rectangle-arrow[data-colcount="4"] { width: 275px; height: 260px; }
.rectangle-arrow[data-colcount="4"] .text { height: 200px; width: 110px; }
.rectangle-arrow[data-colcount="4"]:nth-child(1) { z-index: 1004; }
.rectangle-arrow[data-colcount="4"]:nth-child(2) { z-index: 1003; }
.rectangle-arrow[data-colcount="4"]:nth-child(3) { z-index: 1002; }
.rectangle-arrow[data-colcount="4"]:nth-child(4) { z-index: 1001; }

.module.diagram .row[data-colcount="4"] .dots svg:first-child { margin-bottom: calc( (var(--rs) - 12px) + 130px); } /* Add margin to first dot so it goes to the middle of the row ((margin bottom - half dot) + half row height ) */
.module.diagram .row[data-colcount="4"] .dots.after { left: -180px; }
.module.diagram .rectangle-arrow[data-colcount="4"] .text { font-size: .9rem; line-height: 1.4em; }
.rectangle-arrow[data-colcount="4"]:nth-child(1) { left: -30px; }
.rectangle-arrow[data-colcount="4"]:nth-child(2) { left: -95px; }
.rectangle-arrow[data-colcount="4"]:nth-child(3) { left: -160px; }
.rectangle-arrow[data-colcount="4"]:nth-child(4) { left: -225px; }

@media screen and (min-width: 1024px) and (max-width: 1399px) {
  .rectangle-arrow[data-colcount="4"] { width: 240px; height: 260px; }
  .rectangle-arrow[data-colcount="4"] .text { height: 200px; width: 75px; }
}





/* *   
   *
   * -- > PLAN
   *
   * */

.module.plan {}
.module.plan .layout {}

.module.plan .specifications { display: none; } /* DISABLE FOR NOW */
.module.plan .specifications { width: 60px; }
.module.plan .specification { position: relative; border-right: dotted 3px rgba(0,0,0,1); flex-direction: column; justify-content: center; }
.module.plan .specification label { height: auto; width: 50px; writing-mode: vertical-rl; text-orientation: mixed; transform: rotate(180deg); margin-right: 10px; }

.module.plan .the_steps { width: calc(100% - 60px); }
.module.plan .the_steps .step { align-items: center; }

.module.plan .the_steps .step .title { width: 25%; }
.module.plan .the_steps .step .title span.index { font-size: 5rem; font-weight: 400; line-height: 1em; margin-top: -.9rem; margin-left: var(--rs); }

.module.plan .the_steps .step .color { display: flex; align-self: stretch; align-items: center; background-color: rgba(0,0,0,0.1); }
.module.plan .the_steps .step:first-child .color { background: linear-gradient(to bottom, transparent 0%, transparent 49%, rgba(0, 0, 0, 0.1) 50%, rgba(0, 0, 0, 0.1) 100%); }
.module.plan .the_steps .step:last-child .color { background: linear-gradient(to bottom, rgba(0, 0, 0, 0.1) 0%, rgba(0, 0, 0, 0.1) 49%, transparent 50%, transparent 100%); }

.module.plan .the_steps .step .line { width: 8%; }

.module.plan .the_steps .step .list { width: 60%; }


/*
============================================================================================================
  COMPONENTS
============================================================================================================
*/

/* *   
   *
   * -- > BREADCRUMBS
   *
   * */

#breadcrumbs { font-size: 1rem; padding-left: 3px; }

/* *   
   *
   * -- > SITE NAV
   *
   * */

.site-nav .the_categories { display: flex; }
.site-nav .the_categories ul.cat_menu { width: var(--col10); display: flex; flex-wrap: wrap; margin: 0 auto; padding: 0; }
.site-nav .the_categories ul.cat_menu li { width: calc(var(--col10) / 3); margin-bottom: var(--rs); }
.site-nav .the_categories ul.cat_menu li a { margin-right: var(--rs); }
.site-nav .the_categories ul.cat_menu li a img { width: 60px; height: 60px; margin-right: var(--rs); }
.site-nav .the_categories ul.cat_menu li a span { text-align: left; font-size: 1.35rem; margin-right: var(--hs); }
.site-nav .the_categories .cat_menu_side { width: var(--col2); display: flex; align-items: center; justify-content: flex-start; }
.site-nav .bottom-bar { display: flex; justify-content: space-between; }
.site-nav .bottom-bar > div { width: var(--col5); display: flex; }
.site-nav .bottom-bar .left a { margin-right: var(--ds); }
.site-nav .bottom-bar .right { justify-content: flex-end; }
.site-nav .bottom-bar .right a { margin-left: var(--ds); }
.site-nav .bottom-bar .last-update, .site-nav .bottom-bar a { font-size: .9rem; }

/* *   
   *
   * -- > CHECKLIST
   *
   * */

.checklists {}
.checklists .main-checklist { width: var(--col8); }
.checklists .main-checklist .main-title { font-size: 2.5rem; }
.checklists .main-checklist .main-title .cat_icon { width: 48px; height: 48px; }
.checklists .the_checklists .checklist .top .title { font-size: 1.8rem; line-height: 1.3em; max-width: 80%; }
.checklists .the_checklists .checklist .the_tasks ul li { padding: var(--rs); }

/* *   
   *
   * -- > REVIEWS
   *
   * */

#reviews {}

/* *   
   *
   * -- > LANG VIDEOS
   *
   * */

#lang-videos {}

#lang-videos .video-container { margin-left: var(--rs); }
#lang-videos .video-container .title { font-size: 1.5rem; }
#lang-videos .video-container video { width: var(--col5); height: var(--col4); }


/*
============================================================================================================
  HEADER
============================================================================================================
*/

#masthead { position: fixed; width: 100%; z-index: 100004; }

/* *   
   *
   * -- > LOGO
   *
   * */

.site-header .header-image { width: 180px; height: 60px; object-fit: contain; }
.site-header .logo_cdr { width: 190px; height: 60px; margin-left: var(--rs); }

/* *   
   *
   * -- > PRIMARY MENU
   *
   * */

.main-navigation a { font-size: 1rem; letter-spacing: .2px; }
.main-navigation .main-nav ul li.after-icon a { padding-right: 0; }
.main-navigation .main-nav ul li.after-icon { padding-right: 20px; }

/* *   
   *
   * -- > SLIDEOUT
   *
   * */

#generate-slideout-menu.slideout-navigation.do-overlay .inside-navigation { padding: 140px 0; }
#site-navigation .gp-icon + .off-canvas-toggle-label { padding-left: 0; } /* SLIDEOUT TOGGLE MENU */
#site-navigation .pro-menu-bars { display: none; } /* SLIDEOUT TOGGLE MENU */

#generate-slideout-menu { z-index: 100003!important; top: 0; }

#generate-slideout-menu.slideout-navigation.do-overlay .inside-navigation { max-width: 100%; }

/* *   
   *
   * -- > SEARCH MENU
   *
   * */

.menu-item.toggle-search { margin-left: 20px; margin-right: 20px; }
.search-bar input.search-input { width: var(--col8); }

/* SUGGESTIONS */
.search-suggestions ul { width: var(--col8); max-height: 50vh; }
.search-suggestions ul li span.post_type { font-size: .9rem; }

/* FILTERS */
.search-filters > .title { font-size: 1rem; }
.search-filters label { font-size: 1.2rem; }

/* RESULTS */
.search-results .the_labels {}
.search-results .the_labels .posts_found { width: var(--col8); }
.search-results .the_labels .ressources_found { margin-left: var(--hs); }
.search-results .the_results { display: flex; }
.search-results .the_results .posts { width: var(--col8); padding-left: 0; }
.search-results .the_results .ressources { width: var(--col4); flex-direction: column; }
.search-results .the_results .ressources-loop .card { width: 100%; }
.search-results .the_results .ressources-loop .card:nth-child(2n) { margin-left: 0; }

/*
============================================================================================================
  FOOTER
============================================================================================================
*/



/*
============================================================================================================
  PAGE > HOME
============================================================================================================
*/

#page-home {}

#page-home .text p { font-size: 1.2rem; }

/* *   
   *
   * -- >  HERO / INTRO QUESTIONS
   *
   * */

#page-home #hero {}
#page-home #hero, #user-intro #hero { background-size: 100% auto; background-position: left top; background-repeat: no-repeat; margin-top: 100px; }
#page-home #hero .content, #user-intro #hero .content { width: var(--col8); }

#user-intro section .content .lang-container { align-items: center; }
#user-intro section .content .lang-container .answers { margin: 0 var(--hs) 0 var(--rs); }

#user-intro section .content .back-btn { font-size: 1rem; }

#page-intro_questions #hero .question { font-size: 2rem; }


/* *   
   *
   * -- >  INTRO
   *
   * */

#user-intro section .content {  }
#page-home #intro .layout { justify-content: space-between; }
#page-home #intro > .layout { padding: var(--dds); }

#user-intro .logo_gouv { position: absolute; left: 30px; bottom: 30px; }
#user-intro .logo_gouv img { height: 90px; }

/* *   
   *
   * -- >  CATEGORIES
   *
   * */

#page-home #categories {}

#page-home #categories .layout {}

#page-home #categories .the_categories .info-category { width: calc(var(--col3) - ((var(--rs) * 4 / 3))); }
#page-home #categories .the_categories .info-category a { flex-direction: column; margin-bottom: calc(var(--rs) * 4 / 3); }
#page-home #categories .the_categories .info-category { margin-right: calc(var(--rs) * 4 / 3); }
/* 
#page-home #categories .the_categories .info-category:nth-child(4n+1) { margin-right: calc(var(--rs) * 4 / 3); }
#page-home #categories .the_categories .info-category:nth-child(4n+2) { margin-right: calc(var(--rs) * 4 / 3 / 2); }
#page-home #categories .the_categories .info-category:nth-child(4n+3) { margin-left: calc(var(--rs) * 4 / 3 / 2); }
#page-home #categories .the_categories .info-category:nth-child(4n+4) { margin-left: calc(var(--rs) * 4 / 3); } 
*/
#page-home #categories .the_categories .info-category#item_348 { margin-left: 0; }

#page-home #categories .the_categories .info-category .top { margin: var(--rs); padding: var(--rs) var(--ds); }

#page-home #categories .the_categories .info-category .bottom { height: 80px; margin: 0 var(--rs) var(--rs); }
#page-home #categories .the_categories .info-category .bottom .title { width: var(--col2); font-size: 1.5rem; line-height: 1em; }

#page-home #categories .the_categories .info-category:last-child { width: 100%; }
#page-home #categories .the_categories .info-category:last-child a { flex-direction: row; align-items: center; }
#page-home #categories .the_categories .info-category:last-child .top { width: calc( (var(--col3) - (var(--rs) * 4 / 3)) - var(--ds) + 2px ); }
#page-home #categories .the_categories .info-category:last-child .top img { margin-right: var(--rs); }
#page-home #categories .the_categories .info-category:last-child .bottom { height: calc( (var(--col3) - (var(--rs) * 4 / 3)) - var(--ds) ); width: calc((var(--col3) * 3) - var(--ds)); }
#page-home #categories .the_categories .info-category:last-child .bottom .title { width: var(--col7); font-size: 5rem; font-weight: 800; margin-left: var(--ds); } */


/*
============================================================================================================
  PAGE > ABOUT
============================================================================================================
*/

#page-about {}

/* *   
   *
   * -- >  TABS
   *
   * */

#page-about #tabs {}

/* NAV */
#page-about nav ul li { padding: var(--hs); line-height: 1.2em; font-size: 1.2rem; flex-grow: 1; text-align: center; justify-content: center; border-radius: 10px 10px 0 0; }
#page-about nav ul li:not(:first-child) { margin-left: var(--hs); }

/* MAIN */
#page-about main .the_tabs { padding: var(--ds); }

/*
============================================================================================================
  PAGE > GUIDE
============================================================================================================
*/

/* *   
   *
   * -- >  MAIN > MENU
   *
   * */

#page-guide #sections-menu { width: var(--col4); padding-right: var(--hs); }

/* *   
   *
   * -- >  MAIN > CONTENT
   *
   * */

#page-guide #the_sections { width: var(--col8); }
#page-guide #the_sections .title { font-size: 2rem; }

/*
============================================================================================================
  PAGE > SUPPORT
============================================================================================================
*/

#page-support {}

#page-support #qualifications { max-width: var(--col10); }

#page-support .form-container .title { font-size: 3rem; line-height: 2em; }
#page-support .form-container { max-width: var(--col10); }

/*
============================================================================================================
  PAGE > FAVORITES
============================================================================================================
*/



/* *   
   *
   * -- >  MAIN CONTENT
   *
   * */

#page-favorites #main-content.main-loop { width: 100%; }
#page-favorites #main-content section.pages .the_pages ul { width: var(--col7); }

#page-favorites #main-content section.parcours .the_parcours .parcours-section .top .left > .title { font-size: 2rem; }

/*
============================================================================================================
  PAGE > PARCOURS
============================================================================================================
*/

#page-parcours {}

/* *   
   *
   * -- >  MAIN CONTENT
   *
   * */

#page-parcours #main-content section > .top .right { display: flex; }
#page-parcours #main-content section > .top .right .print { margin-left: var(--hhs); }

/* #page-parcours .specifications { display: flex; flex-direction: column; } */

#page-parcours #sections_menu ul { margin: var(--ds) 0; flex-wrap: wrap; }
#page-parcours #sections_menu ul li { margin-right: var(--hs); }
#page-parcours #sections_menu ul li a { width: 400px; height: 200px; }

#page-parcours #the_sections { width: 100%; }
#page-parcours #the_sections section { padding: 0; }
#page-parcours #the_sections section .top { justify-content: space-between; }
#page-parcours #the_sections section .top .left { max-width: 100%; }

/*
============================================================================================================
  PAGE > FAVORITES
============================================================================================================
*/

/* *   
   *
   * -- >  MAIN CONTENT
   *
   * */

#page-favorites #main-content section .saved_content { margin: var(--rs) 0 var(--rs) var(--ds); }


/*
============================================================================================================
  PAGE > COOKIES / PRIVACY POLICY
============================================================================================================
*/

#page-privacy p {
  font-size: 14px;
  margin-top: 0;
}

#page-privacy h2 { 
  font-size: 22px;
  text-align: left;
  margin-top: 15px;
  text-transform: initial;
  padding-bottom: 10px;
  margin-bottom: 10px; 
}


/*
============================================================================================================
  ARCHIVE TEMPLATE
============================================================================================================
*/



.archive-template {}
.archive-template #main-content > .layout { align-items: flex-start; }

/* *   
   *
   * -- >  TOP
   *
   * */

.archive-template #top { margin: var(--rs) auto; }
.archive-template #top .title { font-size: 3.5rem; }

/* *   
   *
   * -- >  MAIN > MENU
   *
   * */

.archive-template #sections-menu { position: sticky; top: var(--hs); width: var(--col3); padding-right: var(--hs); max-height: 100vh; overflow-Y: scroll; }
.archive-template #sections-menu > ul { position: relative; margin-bottom: var(--rs); }
.archive-template #sections-menu .sub-menu { padding-left: var(--rs); }
.archive-template #sections-menu li a { font-size: 1.2rem; }

/* *   
   *
   * -- >  LOOP
   *
   * */

.main-loop { width: var(--col9); padding-left: var(--hs); }

.main-loop .card.flexible .section-content { padding: var(--rs); }

.main-loop .card .top { justify-content: space-between; }
.main-loop .card .top .left .title { font-size: 1.5rem; font-weight: 600; text-transform: none; }

section.checklists > .top { margin-top: var(--ds); }
section.checklists > .top .title:before { 
  width: 58px;
  height: 58px;
}

/*
============================================================================================================
  INFO > CATEGORY
============================================================================================================
*/

/*
============================================================================================================
  ACRONYMES
============================================================================================================
*/

.acronyme-info .acronyme-tooltip {
  left: 0;
  white-space: nowrap;
}

.acronyme-info:hover > .acronyme-tooltip {
/*   right: calc(50% - (100% - 1em)/2); */
}


/*
============================================================================================================
  ACRONYMES > ARCHIVE
============================================================================================================
*/

#acronymes-archive {}

.acronyme.card .layout { align-items: center; }
.acronyme.card .layout .left { width: var(--col3); }
.acronyme.card .layout .left .title { font-size: 1.8rem; }
.acronyme.card .layout .right { width: var(--col9); }

/*
============================================================================================================
  RESSOURCES > ARCHIVE
============================================================================================================
*/

#ressources-archive .intro-text p { font-size: 1rem; width: var(--col9); }

/*
============================================================================================================
  RESSOURCES > LOOP
============================================================================================================
*/

.ressources-loop { flex-direction: row; flex-wrap: wrap; }
.ressources-loop .card { width: calc(50% - var(--hs)); }
.ressources-loop .card:nth-child(odd) { margin-right: var(--hhs); }
.ressources-loop .card:nth-child(even) { margin-left: var(--hhs); }


/*
============================================================================================================
  RESSOURCES > CARD
============================================================================================================
*/

.ressource-card {}
.ressource-card .desc { font-size: 1rem; }
.ressource-card ul.the_links li a { font-size: 1.2rem; }


/*
============================================================================================================
  ARCHIVE TEMPLATE
============================================================================================================
*/



.archive-template {}
.archive-template #main-content > .layout {}

/* *   
   *
   * -- >  TOP
   *
   * */

.archive-template #top .title {  }
.archive-template #top .layout .left img { width: 100px; height: 100px; margin-right: var(--rs); }

/* *   
   *
   * -- >  MAIN > MENU
   *
   * */



/* *   
   *
   * -- >  LOOP
   *
   * */


/*
============================================================================================================
  USER
============================================================================================================
*/

/* *   
   *
   * -- > USER INTRO
   *
   * */

#user-intro.main-container { top: 0; overflow-y: scroll; height: 100vh; }
#user-intro #hero .start-btn { margin-top: var(--ds); }
#user-intro #hero .title { margin-top: var(--ds); font-size: 5.5rem; line-height: 1em; font-weight: 900; text-transform: uppercase; }

#user-intro .intro_text { font-size: 1.1rem; }

#user-intro section { margin: 100px 0; }
#user-intro section .question { font-size: 1.2rem; }
#user-intro section .answers ul li:not(:first-child) { margin-left: var(--hs); }

/* *   
   *
   * -- > USER PROFILE
   *
   * */


#user-profile .layout .mid { flex-direction: column; }
#user-profile .layout .mid .the_profiles .profile { width: calc((100% - (var(--hs) * 3)) / 4); }
#user-profile .layout .mid .the_profiles .profile:not(:first-child) { margin-left: var(--hs); }
#user-profile .layout .mid .the_profiles .profile .title {}
#user-profile .layout .mid .the_profiles .profile .desc { font-size: 1.2rem; line-height: 1.2em; }

/* *   
   *
   * -- > USER MENU
   *
   * */

#user-menu { right: 20px; border-radius: 8px 8px 0 0; }

/* *   
   *
   * -- > USER SETTINGS
   *
   * */

.user-settings .public-mode span { font-size: 1.2rem; }
.user-settings .accessibility {}

















} /* END OF DESKTOP */